@charset "utf-8";
/* CSS Document */

.sales-page-header-button .button-text-custom {
	display : none;	
}

@media(min-width: 22.5em){	
	/* 360 */
	.sales-page-header-button .button-text-default {
		display: none;	
	}
	.sales-page-header-button .button-text-custom {
		display: inline;	
	}
}



.section-tabs .page-section {
	margin: 20px 0;	
}
.section-tabs .page-section-header {
	margin: 20px 0;	
}
.section-tabs .poll-box {
	margin: 0 0 20px 0;	
}

.section-tab {
	display: none;
}
.section-tab.current {
	display: block	
}

.section-tab:before {
	content: '';
	display: table;	
}


.ps-tabs-nav {
	padding: 20px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-color: var(--border_color);
	line-height: 1.1875;
	
	
	background-color: #fff;
	
	/* lil plane can cause scrollbar when at the end */
	/* overflow: hidden; */
	/* Might cause issues - see this: https://gedd.ski/post/position-sticky/ */
}

@media(min-height: 25em){
	.ps-tabs-nav {
		position: -webkit-sticky;
		position: sticky;
		bottom: 0;
	}
}

.sales-page-header ~ .site-footer {
	display: none;	
}

.ps-tabs-nav-inner {
	display: flex;
	flex-wrap: wrap;
}


.ps-tabs-nav-progress {
	min-width: 100%;
	margin-bottom: 1.5em;	
}


.ps-tabs-nav-progress-text {
	font-weight: bold;	
}
.ps-tabs-nav-progress-text-label {
	font-weight: normal;	
}


.ps-tabs-nav-progress-bar {
	margin-top: 14px;
	height: 4px;
	border-radius: 4px;
	background-color: #ddd;
	background-color: var(--border_color);
	position: relative;
}

.ps-tabs-nav-progress-bar-fill {
	position: absolute;
	top: 0;
	left: 0;
	height: 4px;
	border-radius: 4px;
	background-color: #0d6caa;
	background-color: var(--blue);
	
	transition: all 0.25s ease-out 0.05s;
}
.ps-tabs-nav-progress-bar-fill:after {
	content: '';
	display: block;
	position: absolute;
	width: 96px;
	height: 27px;
	
	width: 71px;
	height: 20px;
	background-image: url(../images/lil-plane-96.png);
	background-size: cover;
	right: -30px;
	top: 50%;
	margin-top: -10px;
	
	transition: all 0.25s ease-out 0.05s;
	transform: rotate(0);
}

.ps-tabs-nav-progress-bar-fill[data-progress-amount="0"]:after {
	transform: rotate(4deg);
	right: auto;
	left: -10px;	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="1"]:after {
	transform: rotate(2deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="2"]:after {
	transform: rotate(0deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="4"]:after {
	transform: rotate(-2deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="5"]:after {
	transform: rotate(-4deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="6"]:after {
	transform: rotate(-6deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="7"]:after {
	transform: rotate(-8deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="8"]:after {
	transform: rotate(-10deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="9"]:after {
	transform: rotate(-12deg);	
}
.ps-tabs-nav-progress-bar-fill[data-progress-amount^="10"]:after {
	right: -10px;
	transform: rotate(-14deg) translateY(-20px);	
}


/*  */
.ps-tabs-nav-nav {
	display: flex;
	align-items: center;
	width: 100%;
}
.ps-tabs-nav-next {
	margin-left: auto;	
}

/*
.ps-tabs-nav-jump-to-end {
	margin-left: 35px;	
}
*/

.ps-tabs-nav-nav .button {
	padding: 0;
	/*height: 35px;
	width: 35px;*/
	font-size: 1.25em;
	line-height: 1;
	color: inherit;
}

/* TODO: Move this to the rest of the button classes */
.button.smaller {
	padding: 0.5em 1em;	
}

/* These don't show until later */
.ps-tabs-nav-text {
	/*display: none;	*/	
}

.ps-tabs-nav-text.prev {
	margin-left: 0.25em;
}
.ps-tabs-nav-text.next {
	margin-right: 0.25em;
}





@media(min-width: 37.5em){
	
	
	
	
	
	/*
	.ps-tabs-nav-nav .button {
		display: flex;
		align-items: center;
		width: auto;
	}
	.ps-tabs-nav-previous {
		margin-right: 1.5em
	}
	.ps-tabs-nav-text {
		display: inline;
		font-size: 1rem;
		padding-top: 0.125em;		
	}
	.ps-tabs-nav-text.next {
		padding-right: 0.25em;
	}
	.ps-tabs-nav-text.prev {
		padding-left: 0.25em;
	}
	*/
}


@media(min-width: 48em){

	
	.ps-tabs-nav {
		padding: 24px 50px;	
	}
	.ps-tabs-nav-progress {
		min-width: inherit;
		width: auto;
		flex-grow: 1;
		margin-right: 50px;
		margin-bottom: 0;
	}
	.ps-tabs-nav-nav {
		width: auto;
	} 
	.ps-tabs-nav-next {
		margin-left: 50px;	
	}

}


@media(min-width: 64em){


	.ps-tabs-nav-inner {
		max-width: 1200px;
		margin: 0 auto;	
	}
	
	/*.ps-tabs-nav-progress {
		min-width: inherit;
		width: auto;
		flex-grow: 1;
		margin-right: 50px;
		margin-bottom: 0;
	}*/
	
	.ps-tabs-nav-nav,
	.ps-tabs-nav-jump-to-end {
		margin-top: 0.75em;	
	}


}




.page-section-audio-embed {
	padding: 0 20px;	
}

.embed-audio {
	text-align: center;
}





/*
.page-section-teaser-cards {
	padding: 0 20px;
}

.page-section-teaser-cards.gray,
.page-section-teaser-cards.blue {
	padding-bottom: 50px;
}

.page-section-teaser-cards .cards-wrapper {
	max-width: 1200px;
	margin: 0 auto;

}

.page-section-teaser-cards .cards-wrapper .teaser-card {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding: 20px;
	box-shadow: 0px 0px 5px 0px rgba(182,209,250,.6);
	margin-bottom: 20px;

	background-color: white;
	
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
}

.page-section-teaser-cards .cards-wrapper .teaser-card h3 {
	color: #005ac2;
	margin: 15px 0 8px 0;
	font-size: 20px;
}


.page-section-teaser-cards .cards-wrapper .teaser-card .card-text {
	
	font-size: 18px;
	color: #5e5e5e;
	line-height: 1.7;
	font-weight: 300;
	
}

.page-section-teaser-cards .cards-wrapper .teaser-card .card-text strong {
	font-weight: 600;
	color: #272727;
}



.page-section-teaser-cards .cards-wrapper .teaser-card .card-text p:first-child { margin-top: 0; }
.page-section-teaser-cards .cards-wrapper .teaser-card .card-text p:last-child { margin-bottom: 0; }

*/

/* 11-16-18 added styles to make these not get so narrow when the cockpit nav exists */
/*
.has-cockpit-nav .page-section-teaser-cards {
	padding: 0;
}




@media (min-width: 30em) {
	.page-section-teaser-cards {
		padding: 0 30px;
	}

	.page-section-teaser-cards .cards-wrapper .teaser-card {
		padding: 30px;
	}
}

@media (min-width: 40em) {
	.page-section-teaser-cards .cards-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(50% - 10px);
		padding: 25px;
	}

	.page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(even) {
		margin-left: 20px;
	}
}

@media (min-width: 62em) {
	.page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(33.3333333% - 20px);
		padding: 25px;
	}
	

	.has-cockpit-nav .page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(50% - 20px);
	}
	
	.page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(even) {
		margin-left: 0;
		margin-right: 0;
	}

	.page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(3n + 2) {
		margin-right: 20px;
		margin-left: 20px;
	}

	.page-section-teaser-cards.gray,
	.page-section-teaser-cards.blue {
		padding-bottom: 70px;
	}
}

@media (min-width: 75em) {
	.page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(33.333333% - 30px);
		padding: 30px;
		margin-bottom: 30px;
	}

	.page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(3n + 2) {
		margin-right: 30px;
		margin-left: 30px;
	}
	

	.has-cockpit-nav .page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(50% - 15px);
	}
	.has-cockpit-nav .page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(3n + 2) {
		margin-right: 0;
		
	}
	
}


@media (min-width: 90em) {
	
	.has-cockpit-nav .page-section-teaser-cards .cards-wrapper .teaser-card {
		width: calc(33.3333% - 20px);
	}
	.has-cockpit-nav .page-section-teaser-cards .cards-wrapper .teaser-card:nth-child(3n) {
		margin-left: 30px;
		
	}
	
}


*/




body.single-tips article .entry-header {
	text-align: center;
	padding-top: 40px;
	/*letter-spacing: -0.025em;*/
}

body.single-tips article .entry-header strong {
	color: #343a3f;
	text-transform: uppercase;
	/*
	font-size: 1.875em;
	margin-bottom: 1em;
	*/
}

body.single-tips article .entry-header h1 {
	color: #005bc0;
	/*
	font-size: 60px;
	line-height: 1.2;
	margin: 1rem 0;
	text-rendering: optimizelegibility;
	letter-spacing: -0.025em;
	*/
	margin: 1rem 0;
}

body.single-tips article .entry-header .tip-author {
	font-size: 18px;
	font-weight: 300;
	letter-spacing: .5px;
}

/* Messes with the max-width number on .entry-content */
/*
body.single-tips article .entry-content {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.7;
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #D3D3D3;	
}
*/
/* Use this elsewhere? */
.entry-content-large-font {
	font-size: 1.125em;
	/*font-weight: 300;*/
	line-height: 1.7;	
}
.subscriber-question {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #ddd;	
}

body.single-tips article .entry-content .subscriber-question h2 {
	margin: 0 0 .25em 0;
	
	font-size: 1.5em;
}

body.single-tips article .entry-content .subscriber-question blockquote {
	font-weight: 500;
	font-style: italic;
	color: #8B8B8B;
	margin: 0;
	padding: 0;
	font-size: 20px;
	
	font-weight: 600;
	font-size: 1em;
}

body.single-tips article .entry-content .tip-audio-tag button {
	background: transparent;
	border-width: 0;
	font: inherit;
	position: relative;
	padding: 20px 0 20px 75px;
	outline: none;
	margin-top: 1.25em;
}

body.single-tips article .entry-content .tip-audio-tag button:before {
	font-family: pilotworkshops;
	content: "\f144";
	position: absolute;
	top: 0;
	left: 0;
	color: #005BC0;
	font-size: 65px;
	line-height: 1;
}

body.single-tips article .entry-content .tip-audio-tag button[aria-pressed="true"]:before {
	content: "\f028";
}

/* Need to override th extra line height and remove bottom margin for when these get the same size as h2s */
.tips-content h3 {
	margin-bottom: 0;
	line-height: normal;	
}

body.single-tips article .entry-content .next-week {
	font-weight: 500;
	color: #1e242a;
	text-transform: uppercase;
	font-size: 19px;
}

body.single-tips article .entry-content .next-week strong {
	font-weight: 600;
	color: #f4b822;
	text-transform: none;
}

@media (min-width: 40em) {
	body.single-tips article .entry-header strong {
		font-size: 30px;
		
		font-size: 1.5em;
	}
	/*
	body.single-tips article .entry-header h1 {
		font-size: 3em;
	}
	*/
	body.single-tips article .entry-content .subscriber-question h2 {
		font-size: 1.75em;	
	}
	body.single-tips article .entry-content .subscriber-question blockquote {
		font-size: 1.1111em;	
	}
	
	body.single-tips article .entry-content h2 {
		font-size: 1.75em;
	}



	body.single-tips article .entry-content h3 {
		font-size: 1.65em;
	}
}

body.single-ifr_focus article {
	max-width: 720px;
	margin: 0 auto;
}

body.single-ifr_focus article header h1 {
	font-size: 27px;
	color: #005bc0;
	text-align: center;
}

body.single-ifr_focus article .entry-content h1 strong,
body.single-ifr_focus article .entry-content h2 strong,
body.single-ifr_focus article .entry-content h3 strong {
	font-weight: inherit;
}

body.single-ifr_focus article .entry-content h2,
body.single-ifr_focus article .entry-content h3 {
	font-size: 30px;
	color: #272727;
}

body.single-ifr_focus article .entry-content h4 {
	font-size: 30px;
	margin: 1.5em 0 0 0;
}

body.single-ifr_focus article .entry-content p {
	font-weight: 300;
	line-height: 1.7;
	font-size: 18px;
}

body.single-ifr_focus article .entry-content .vip-content {
	padding: 20px;
	background-color: #EEE;
	border-radius: 5px;
}

body.single-ifr_focus .ifr-focus-answer {
	text-align: center;
	margin: 1.5em 0;
}

/* Don't need this - causes issues on some pages: https://pilotworkshop.info/ifr-focus/issue5/ */
/* 
body.single-ifr_focus .ifr-focus-answer a {
	display: inline-block;
	background-color: #f4b822;
	color: white;
	font-weight: 300;
	font-size: 18px;
	line-height: 1;
	padding: 18px 35px;
	border-radius: 4px;
}
*/

@media (min-width: 40em) {
	body.single-ifr_focus article header h1 {
		font-size: 30px;
	}

	body.single-ifr_focus article .entry-content h2 {
		font-size: 40px;
	}

	body.single-ifr_focus article .entry-content .vip-content {
		padding: 20px 60px;
	}
}


/* Commented this out on 9-4-18 - Maybe temp, depending on other archives */
/*
.post-type-archive-news #main {
	max-width: 690px;
	padding: 20px;
	margin: 0 auto;
}

.post-type-archive-news .page-header {
	display: none;
}

.post-type-archive-news article {
	padding-bottom: 3em;
	border-bottom: 1px solid silver;
	margin-bottom: 3.5em;
}

.post-type-archive-news article .entry-title {
	font-size: 1.65em;
	line-height: 1.25;
	margin-top: 0;
}

.post-type-archive-news article .entry-title a {
	color: black;
}

.post-type-archive-news article .entry-content {
	font-size: 18px;
	line-height: 1.7;
	font-weight: 300;
}

.post-type-archive-news article .entry-content p:last-child {
	margin-bottom: 0;
}

@media (min-width: 40em) {
	.post-type-archive-news article .entry-title {
		font-size: 2.5em;
	}
}
*/


.post-type-archive-product #main {
	max-width: 1240px;
	margin: 0 auto;
}

.woocommerce-loop-product__link {
	position: relative;
	display: inline-block;
}

.woocommerce-loop-product__link .onsale {
	position: absolute;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	border-radius: 50%;
	top: -30px;
	left: -30px;
	background-color: rgba(255, 255, 255, 0.95);
	border: 1px solid #0d6caa;
}




/* 11-13-19 New layout for teaser card sections on IFR Mastery landing page */
.expanding-terms {
	max-width: 1000px;
	margin: 0 auto;	
}
.expanding-term {
	box-shadow: var(--box_shadow);
	margin: 1rem 0;	
}
.expanding-term-image img {
	display: block;	
}
.expanding-term-content {
	padding: 1rem;	
}
.expanding-term-title h3 {
	margin: 1rem 0 0.625rem;;
	/* 18/21 */
	font-size: 1.125rem;
	line-height: 1.166667;
	
}
.expanding-term-desc-button {
	display: flex;
	align-items: center;
	justify-content: space-between;	
}





/* Both toggle  buttons */
.expanding-term-toggle {
	color: var(--light_blue);	
}
.expanding-term-toggle:after {
	font-family: 'pilotworkshops' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.expanding-term-toggle[aria-expanded="false"]:after {
	content: "\f107";
}
.expanding-term-toggle[aria-expanded="true"]:after {
	content: "\f106";
}

.expanding-terms .toggled-off {
	position: absolute;
	top: -9999em;
	left: -9999em;
	visibility: hidden;	
}
.expanding-terms .toggled-on {
	position: static;
	visibility: visible;
}

/* Toggle all term scenarios button */
.term-posts-toggle {
	padding: 0;
	border: 0;
	text-align: center;
	height: 32px;
	width: 32px;
	background-color: #ecf7fe;
	border-radius: 50%;	
}

/* Toggle scenario author & description button */
.term-post-description-toggle {
	padding: 0;
	border: 0;
	text-align: center;
	height: 32px;
	width: 32px;
	background-color: transparent;
	border-radius: 50%;
	font-size: 1.5rem;
}









.expanding-term-posts {
	padding: 0 1rem;
	border-top: 1px solid var(--separator_color);	
}
.term-posts-heading {
	margin-top: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	/* 12/14 */
	font-size: 0.75rem;
	line-height: 1.166667;
}

.term-post {
	padding: 1rem 0;
	border-top: 1px solid var(--separator_color);	
}
.term-posts .term-post:first-child {
	border-top: 0;	
}
.term-post-image-title-button {
	display: flex;
	align-items: center;	
}
.term-post-image {
	min-width: 32%;
	max-width: 32%;
	margin-right: 1rem;
}
.term-post-image img {
	display: block;
}
.term-post-title {
	flex-grow: 1;
	padding-right: 1rem;	
}
.term-post-title h4 {
	margin: 0;
	line-height: 1.357142857142857; 
}

.term-post-button {
	margin-left: auto;	
}

.term-post-instructors dl {
	margin-bottom: 0.5em;	
}
.term-post-instructors dd {
	margin: 0;
	font-style: italic;
}



@media(min-width: 40em){
	
	/* 640px */
	
	.expanding-term {
		display: flex;
		flex-wrap: wrap;
		margin: 1.5rem 0;
	}
	
	.expanding-term-image {
		min-width: inherit;
		max-width: 207px;	
	}
	.expanding-term-content {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-left: 1.5rem;
		margin-right: 1.5rem;
		position: relative;	
	}
	.expanding-term-title h3 {
		/* 24/28 */
		font-size: 1.5rem;	
	}
	.expanding-term-button {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);	
	}
	.term-posts-toggle { 
		width: 48px;
		height: 48px;
	}
	.expanding-term-posts {
		min-width: 100%;
		padding: 0 1.5rem;	
	}
	
	/* Term post descriptions no longer toggle */
	
	.term-post {
		border-top: none;
		padding-top: 0;
		padding-bottom: 1.5rem;	
	}
	.term-post::after {
		content: '';
		display: block;
		clear: both;	
	}
	.term-post-image-title-button {
		display: block;	
	}
	
	.term-post-image {
		min-width: inherit;
		max-width: 140px;
		float: left;
		margin-top: 1.5rem;
	}
	
	.term-post-title {
		padding-right: 0;
		margin-left: calc( 140px + 1.5rem);
		padding-top: 1.5rem;
		border-top: 1px solid var(--separator_color);	
	}
	.term-posts .term-post:first-child .term-post-title {
		border-top: none;	
	}
	
	.term-post-title h4 {
		/* 18/21 */
		font-size: 1.125rem;
	}
	
	.term-post-button {
		display: none;	
	}
	
	.term-post-author-description.toggled-off {
		position: static;
		visibility: visible;	
	}
	.term-post-author-description {
		margin-left: 140px;
		padding-left: 1.5rem;
	}
	
	.term-post-instructors dl {
		margin-top: 0.25em;	
	}
}





/***********************************
 1-22-2020 New Add-To-Cart sections
 **********************************/

.page-section-new-product-add-to-cart {
	padding: 0 20px;	
}

.new-product-add-to-cart {
	padding: 1rem;
	box-shadow: var(--box_shadow);
	margin: 1rem 0;	
}
.pw-add-to-cart-image-title-price {
	/* display: flex; */
	/* align-items: center;	*/
}
.pw-add-to-cart-image {
	flex-basis: 28.6%;	
}
.pw-add-to-cart-title-price {
	flex-basis: 62.4%;
	/* padding-left: 1rem; */
}
.pw-add-to-cart-name {
	/* 14/18 */
	/*
	font-size: 0.875rem;
	line-height: 1.285714285714;	
	*/
	font-weight: bold;
	font-size: 1.125rem;
	color: var(--dark_gray);
}
.pw-add-to-cart-price.price {
	margin: 0.5rem 0 0;
	/* 16/19 */
	font-size: 1rem;
	line-height: 1.1875;
}
/* These don't show until later :( */
.pw-add-to-cart-name-price-description .pw-add-to-cart-name,
.pw-add-to-cart-name-price-description .pw-add-to-cart-price {
	display: none;	
}
.pw-add-to-cart-description {
	/* 14/21 */
	font-size: 0.875rem;
	line-height: 1.5;	
}
/* These buttons start off as full-width */
.pw-add-to-cart-button .button {
	width: 100%;	
}
/* WC Product bundles is adding lame styles :( */
.pw-add-to-cart-button .bundle_form {
	margin: 0;	
}


@media(min-width: 30em){
	
	.pw-add-to-cart-image-title-price {
		align-items: center;	
	}
	
	
}



@media(min-width: 45em){
	
	.new-product-add-to-cart {
		padding: 1.5rem;	
	}
	
	.new-product-add-to-cart-inner {
		display: flex;
		align-items: center;	
	}
	
	.pw-add-to-cart-image-title-price {
		min-width: 17%;
		max-width: 17%;
		align-self: flex-start;
	}
	.pw-add-to-cart-image {
		flex-basis: unset;	
	}
	.pw-add-to-cart-title-price {
		display: none;	
	}
	
	.pw-add-to-cart-name-price-description {
		padding: 0 40px 0 20px;
		flex-grow: 1;	
	}
	.pw-add-to-cart-name-price-description .pw-add-to-cart-name, 
	.pw-add-to-cart-name-price-description .pw-add-to-cart-price {
		display: block;	
	}
	
	.pw-add-to-cart-name {
		/* 16/19 */
		/*
		font-size: 1rem;
		line-height: 1.1875;	
		*/
	}
	.pw-add-to-cart-price.price {
		/* 22/25 */
		/* EDIT: 1-22-20 Jeff asked to make the price the same as other body text :( We're back in design phase... */
		/*
		font-size: 1.375rem;
		line-height: 1.136363;
		*/
	}
	
	.pw-add-to-cart-button .button {
		white-space: nowrap;	
	}

}


@media(min-width: 64em){
	
	.new-products-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;	
	}
	
	.new-product-add-to-cart {
		margin: 1.5rem 30px;
		flex-basis: calc(50% - 40px);
		max-width: 420px;
	}
	
	.new-product-add-to-cart-inner {
		flex-direction: column;
		height: 100%;
	}
	.pw-add-to-cart-image-title-price {
		max-width: none;
		margin-bottom: 20px;	
	}
	.pw-add-to-cart-name-price-description {
		padding: 0;
		
	}
	
}






